/* iCheck plugin Square skin, red
----------------------------------- */
.cbsmall {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: url(../images/cb0.png) no-repeat;
    border: none;
    cursor: pointer;
    background-position: 0 0;
}
.cbsmall.checked {
    background-image: url(../images/cb1.png);
}

.cbbig {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    background: url(../images/cb2.png) no-repeat;
    border: none;
    cursor: pointer;
    background-position: 0 0;
}
.cbbig.checked {
    background-image: url(../images/cb3.png);
}
.cbsmall.disabled,
.cbbig.disabled {
    opacity: 0.5;
}
.cbsmall.checked.disabled,
.cbbig.checked.disabled {
    opacity: 0.7;
}